Bug 41326 - [maintainter-update] ports/sysutils/file 3.38 -> 3.39
[maintainter-update] ports/sysutils/file 3.38 -> 3.39
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 18:50 UTC by jharris
Modified: 2002-08-04 21:19 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2002-08-04 18:50:06 UTC
	upgrade ports/sysutils/file from 3.38 to 3.39

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? work
? owork
cvs server: Diffing .


iD8DBQE9TWgDSypIl9OdoOMRAnRPAJ9rVRmghI2b/araTBajtlSMMGorIACbBJDg
Ik84bncRKzcInrnoJEe0SWA=
=+i3G
-----END PGP SIGNATURE-------dhxtHZGUGxdhpn7qYUGKa51jDInejKvTzFY4BLU5a8b4yZRj
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- Makefile	2002/05/28 09:46:36	1.3
+++ Makefile	2002/08/04 17:43:55
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	file
-PORTVERSION=	3.38
+PORTVERSION=	3.39
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://ftp.astron.com/pub/file/ \
 		ftp://ftp.gw.com/mirrors/pub/unix/file/ \
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/distinfo,v
retrieving revision 1.2
diff -u -r1.2 distinfo
--- distinfo	2002/05/28 09:46:36	1.2
+++ distinfo	2002/08/04 17:43:55
@@ -1 +1 @@
-MD5 (file-3.38.tar.gz) = 9d8a36724b8691c8248882a4cb76279c
+MD5 (file-3.39.tar.gz) = 9d5cf1fda3daf54ea9c5f7df113ebf6b
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (FreeBSD)
How-To-Repeat: 	apply patch below
Comment 1 okazaki freebsd_committer 2002-08-04 21:17:37 UTC
State Changed
From-To: open->closed

Committed, thanks!